@charset "utf-8";
/* CSS Document */

body{
	font-family: 'PT Sans Narrow',Arial, sans-serif;
	font-weight:normal;
	color:#464646;
}

a:link{
	color:#036646;
	text-decoration: none;
}
a:visited{
	color:#036646;
}
a:hover{
	color:#000000;
}
a:active{
	color:#036646;
}

/* Navigation */
.fo_nav_m{
	display:block;
	float:left;
	color:#036646;
	font-size: 1.15em;
 	font-weight: 700;
	padding-right:2px;
	background-image:url(../backs/mainnaviback.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.lay_contentstart .fo_nav_m {
  display: block;
  float: left;
  color: #036646;
  font-size: 1em;
  font-weight: 500;
  padding-right: 2px;
  background-image: url(../backs/mainnaviback.gif);
  background-repeat: no-repeat;
  background-position: right top;
  text-decoration: none;
}
.lay_contentstart .fo_nav_m:hover {
  color: #000;
}
.fo_nav_m.last{
	background-image:none;
}
.fo_nav_m a{
	display:block;
	padding-left:12px;
	padding-right:14px;
	padding-top:11px;
	padding-bottom:20px;
}
.fo_nav_m a:link{
	color:#036646;
	text-decoration:none;
}
.fo_nav_m a:visited{
	color:#036646;
	text-decoration:none;
}
.fo_nav_m a:hover{
	color:#fff;
	text-decoration:none;
	background-color:#036646;
}
.fo_nav_m a:active{
	color:#036646;
	text-decoration:none;
}

.fo_nav_mact{
	display:block;
	float:left;
	color:#036646;
	font-size:1.15em;
	font-weight:bold;
	padding-right:2px;
	background-image:url(../backs/mainnaviback.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
.fo_nav_mact.last{
	background-image:none;
}
.fo_nav_mact a{
	display:block;
	color:#fff;
	padding-left:12px;
	padding-right:14px;
	padding-top:11px;
	padding-bottom:20px;
	background-color:#036646;
}
.fo_nav_mact a:link{
	color:#fff;
	text-decoration:none;
}
.fo_nav_mact a:visited{
	color:#fff;
	text-decoration:none;
}
.fo_nav_mact a:hover{
	color:#fff;
	text-decoration:none;
}
.fo_nav_mact a:active{
	color:#fff;
	text-decoration:none;
}

.fo_nav_s{
	display:block;
	float:left;
	color:#fff;
	font-size:1em;
	font-weight:normal;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:5px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
}
a.fo_nav_s:link{
	color:#fff;
}
a.fo_nav_s:visited{
	color:#fff;
}
a.fo_nav_s:hover{
	color:#b3cfc4;
}
a.fo_nav_s:active{
	color:#fff;
}

.fo_nav_sact{
	display:block;
	float:left;
	color:#b3cfc4;
	font-size:1em;
	font-weight:bold;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:5px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
}
a.fo_nav_sact:link{
	color:#b3cfc4;
}
a.fo_nav_sact:visited{
	color:#b3cfc4;
}
a.fo_nav_sact:hover{
	color:#b3cfc4;
}
a.fo_nav_sact:active{
	color:#b3cfc4;
}


.fo_nav_ss{
	display:block;
	float:left;
	color:#fff;
	font-size:0.85em;
	font-weight:normal;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:5px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
}
a.fo_nav_ss:link{
	color:#fff;
}
a.fo_nav_ss:visited{
	color:#fff;
}
a.fo_nav_ss:hover{
	color:#b3cfc4;
}
a.fo_nav_ss:active{
	color:#fff;
}

.fo_nav_ssact{
	display:block;
	float:left;
	color:#b3cfc4;
	font-size:0.85em;
	font-weight:bold;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:5px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
}
a.fo_nav_ssact:link{
	color:#b3cfc4;
}
a.fo_nav_ssact:visited{
	color:#b3cfc4;
}
a.fo_nav_ssact:hover{
	color:#b3cfc4;
}
a.fo_nav_ssact:active{
	color:#b3cfc4;
}
/* IMG Text */
.fo_cont_imgtext{
	font-size:0.85em;
	
}
/* Link & Download */
.fo_cont_link{
	display:block;
	float:left;
	color:#036646;
	padding-right:19px;
	background-image:url(../icons/link_icon1.gif);
	background-position:right 7px;
	background-repeat:no-repeat;
	font-size:1.0em;
	margin-top:4px;
}
a.fo_cont_link:link{
	color:#036646;
}
a.fo_cont_link:visited{
	color:#036646;
}
a.fo_cont_link:hover{
	color:#000000;
	background-image:url(../icons/link_icon2.gif);
}
a.fo_cont_link:active{
	color:#036646;
}
.fo_cont_linkdown{
	display:block;
	float:left;
	color:#036646;
	padding-right:19px;
	background-image:url(../icons/download_icon_1.gif);
	background-position:right 4px;
	background-repeat:no-repeat;
	font-size:1.0em;
	margin-top:4px;
}
a.fo_cont_linkdown:link{
	color:#036646;
}
a.fo_cont_linkdown:visited{
	color:#036646;
}
a.fo_cont_linkdown:hover{
	color:#000000;
	background-image:url(../icons/download_icon_2.gif);
}
a.fo_cont_linkdown:active{
	color:#036646;
}
.fo_cont_link_back{
	margin-top:15px;
	display:block;
	color:#4c4c4c;
	font-size:1.0em;
	background-color:#efefef;
	padding:4px;
	/*margin-left:25px;
	margin-right:25px;*/
	text-decoration:none;
	padding-left:29px;
	background-image:url(../icons/link_back1.gif);
	background-repeat:no-repeat;
	background-position:7px 7px;
	font-size:0.87em;
}
a.fo_cont_link_back:link{
	color:#4c4c4c;
	text-decoration:none;
}
a.fo_cont_link_back:visited{
	color:#4c4c4c;
}
a.fo_cont_link_back:hover{
	color:#000000;
	background-color:#c3c3c3;
	background-image:url(../icons/link_back2.gif);
}
a.fo_cont_link_back:active{
	color:#4c4c4c;
}
.fo_cont_link_top{
	margin-top:15px;
	display:block;
	color:#4c4c4c;
	font-size:1.0em;
	background-color:#efefef;
	padding:4px;
	/*margin-left:25px;
	margin-right:25px;*/
	text-decoration:none;
	padding-left:0px;
	padding-right:25px;
	text-align:right;
	background-image:url(../icons/link_top1.gif);
	background-repeat:no-repeat;
	background-position:right 7px;
	font-size:0.87em;
}
a.fo_cont_link_top:link{
	color:#4c4c4c;
	text-decoration:none;
}
a.fo_cont_link_top:visited{
	color:#4c4c4c;
}
a.fo_cont_link_top:hover{
	color:#000000;
	background-color:#c3c3c3;
	background-image:url(../icons/link_top2.gif);
}
a.fo_cont_link_top:active{
	color:#4c4c4c;
}
/* News */
.fo_list_newsdate{
	font-size:0.85em;
	color:#606060;
	font-weight:normal;
}
.fo_h1_list_news{
	margin-bottom:5px;
}
.fo_h2_list_news{
	margin-bottom:5px;
}
.fo_list_newscont{
	display:block;
	margin:0px;
	text-decoration:none;
	color:#464646;
	outline:none;
}
a.fo_list_newscont:link{
	color:#464646;
	outline:none;
}
a.fo_list_newscont:visited{
	color:#464646;
	outline:none;
}
a.fo_list_newscont:hover{
	color:#036646;
	outline:none;
}
a.fo_list_newscont:active{
	color:#464646;
	outline:none;
}
.fo_list_newscont2{
	text-decoration:none;
}
.fo_list_newscont2:link{
	text-decoration:none;
}
.fo_list_newscont2:visited{
	text-decoration:none;
}
.fo_list_newscont2:hover{
	text-decoration:none;
}
.fo_list_newscont2:active{
	text-decoration:none;
}

/* Newsscheiben */
/* Typ1*/
.fo_cont_scheib{
	display:block;
	color:#000000;
	background-color:#d9eae4;
	text-decoration:none;
	font-size:0.95em;
	float:left;
	padding: 0 4px;
	height:32px;
	line-height:32px;
	font-weight:400;
	margin: 2px 2px 0px 0px!important;
}
a.fo_cont_scheib:link{
	color:#000000;
	background-color:#d9eae4;
}
a.fo_cont_scheib:visited{
	color:#000000;
	background-color:#d9eae4;
}
a.fo_cont_scheib:hover{
	color:#000000;
	background-color:#ffffff;
}
a.fo_cont_scheib:active{
	color:#000000;
	background-color:#d9eae4;
}
.fo_cont_scheibact{
	display:block;
	color:#FFFFFF;
	background-color:#4c8d75;
	text-decoration:none;
	font-size:0.95em;
	float:left;
	padding: 0 4px;
	height:32px;
	line-height:32px;
	font-weight:400;
	margin: 2px 2px 0px 0px;
	font-weight:bold;
}
a.fo_cont_scheibact:link{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheibact:visited{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheibact:hover{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheibact:active{
	color:#FFFFFF;
	background-color:#4c8d75;
}
/* Ende Typ1 */
.fo_cont_scheib_basic{
	display:block;
	color:#000000;
	background-color:#d9eae4;
	text-decoration:none;
	font-size:0.95em;
	float:left;
	padding: 0 4px;
	height:32px;
	line-height:32px;
	font-weight:400;
	margin: 2px 2px 0px 0px!important;
}
a.fo_cont_scheib_basic:link{
	color:#000000;
	background-color:#d9eae4;
}
a.fo_cont_scheib_basic:visited{
	color:#000000;
	background-color:#d9eae4;
}
a.fo_cont_scheib_basic:hover{
	color:#000000;
	background-color:#ffffff;
}
a.fo_cont_scheib_basic:active{
	color:#000000;
	background-color:#d9eae4;
}
span.fo_cont_scheib_basic{
	color:#7fae9c;
	font-weight:normal;
}

.fo_cont_scheib_basic_act{
	display:block;
	color:#FFFFFF;
	background-color:#4c8d75;
	text-decoration:none;
	font-size:0.95em;
	float:left;
	padding: 0 4px;
	height:32px;
	line-height:32px;
	font-weight:400;
	margin: 2px 2px 0px 0px!important;
	font-weight:bold;
}
a.fo_cont_scheib_basic_act:link{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheib_basic_act:visited{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheib_basic_act:hover{
	color:#FFFFFF;
	background-color:#4c8d75;
}
a.fo_cont_scheib_basic_act:active{
	color:#FFFFFF;
	background-color:#4c8d75;
}
/*Infoboxen*/
.fo_h1_info_norm{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
	margin:0px;
	padding:0px;
}
.fo_h2_info_norm{
	font-weight:normal;
	font-size:1.0em;
	color:#000;
	margin:0px;
	padding:0px;
}
.fo_info_norm{
	margin:0px;
	padding:0px;
}

/* Produktnavi */
.fo_nav_product{
	display:block;
	color:#000000;
	font-size:0.85em;
	text-decoration:none;
	margin-bottom:3px;
}
.fo_nav_product:link{
	color:#000000;
	text-decoration:none;
}
.fo_nav_product:visited{
	color:#000000;
	text-decoration:none;
}
.fo_nav_product:hover{
	color:#4c8d75;
	text-decoration:none;
}
.fo_nav_product:active{
	color:#000000;
	text-decoration:none;
}
.fo_nav_productact{
	display:block;
	color:#4c8d75;
	text-decoration:none;
	font-size: 1em;
	padding-left: 30px;
	background: url(../icons/icon_down.jpg) no-repeat;
	line-height: 22px;
	min-height: 25px;
}

.fo_nav_product {
	font-size: 1em;
	padding-left: 30px;
	background: url(../icons/icon_down.jpg) no-repeat;
	line-height: 22px;
	min-height: 21px;
}
.fo_nav_productact:link{
	color:#4c8d75;
	text-decoration:none;
}
.fo_nav_productact:visited{
	color:#4c8d75;
	text-decoration:none;
}
.fo_nav_productact:hover{
	color:#4c8d75;
	text-decoration:none;
}
.fo_nav_productact:active{
	color:#4c8d75;
	text-decoration:none;
}

.fo_global3{
	display:block;
	float:right;
	color:#000000;
	padding-left:19px;
	background-image:url(../icons/link_icon2.gif);
	background-position:left 6px;
	background-repeat:no-repeat;
	font-size:1.0em;
	margin-top:0px;
	margin-right:15px;
	text-decoration:none;
}
a.fo_global3:link{
	color:#000000;
	text-decoration:none;
}
a.fo_global3:visited{
	color:#000000;
	text-decoration:none;
}
a.fo_global3:hover{
	color:#036646;
	background-image:url(../icons/link_icon1.gif);
	text-decoration:none;
}
a.fo_global3:active{
	color:#000000;
}